# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: b282bcb733dc0c51b22c826c7e86f2e0
tags: eb55c5a713d1fd49b79c437cd96dc3d6
